

package AOMCase;

import com.metamaxim.modelscope.callbacks.*;

public class MobileEmployee extends Behaviour {

    public String getResourceName() {
		return this.getString("Person Name");
		}

}

